/* projects collection info page reset all margins */
#projects_collection_info_css h1,
#projects_collection_info_css h2,
#projects_collection_info_css h3,
#projects_collection_info_css h4,
#projects_collection_info_css h5,
#projects_collection_info_css h6,
#projects_collection_info_css p,
#projects_collection_info_css a,
#projects_collection_info_css ul {
  margin: 0;
  padding: 0;
}

/* projects collection info page container main */
.projects_collection_info_container_main {
  display: grid;
  place-items: center;
  width: 100%;
  scroll-margin-top: calc(var(--variable_spacing_01) * 2.6);
}

/* projects collection info page container content */
.projects_collection_info_container_content {
  display: grid;
  grid-template-columns: 1fr 1.5fr;
  width: calc(100% - 2 * var(--variable_spacing_01));
  border-radius: var(--variable_borderradius_03);
  margin-bottom: var(--variable_spacing_01);
  align-items: start; /* align items to the top of the grid */
  z-index: 2;

  /* background gradient element 02 with border and inner shadow */
  background-color: var(--variable_color_gradient_01_gray_01);
  background-image: linear-gradient(205deg,
  var(--variable_color_gradient_01_gray_02) 25%,
  var(--variable_color_gradient_01_gray_03) 75%,
  var(--variable_color_gradient_01_gray_04) 100%);
  box-shadow: inset 0 0 10px var(--variable_color_gradient_01_gray_05),
  inset 0 0 0 1px var(--variable_color_gradient_01_gray_06);
}

/* projects collection info page left container */
.projects_collection_info_left_container {
  display: grid;
  grid-template-rows: auto 1fr auto; /* creates 3 rows */
  height: 100%; /* ensures the section takes up the full height */
  margin-right: var(--variable_spacing_01); /* adds space to the right for visual separation */
}

/* projects collection info page left top container */
.projects_collection_info_left_top_container {
  display: grid;
  align-self: start; /* keep top content at the top */
}

/* projects collection info page left bottom container */
.projects_collection_info_left_bottom_container {
  align-self: end; /* keep bottom content at the bottom */
}

/* projects collection info page right container */
.projects_collection_info_right_container {
  display: grid;
  grid-template-rows: auto 1fr auto; /* top content, flexible middle, button at the bottom */
  height: 100%; /* full height of the container */
  margin-left: var(--variable_spacing_01); /* adds space to the left for visual separation */
}

/* projects collection info page right top container */
.projects_collection_info_right_top_container {
  align-self: start; /* keep top content at the top */
}

/* projects collection info page right bottom container */
.projects_collection_info_right_bottom_container {
  align-self: end; /* keep bottom content at the bottom */
}

/* projects collection info page container content item margin */
.projects_collection_info_container_content h1, h2, h3, h4, h5, h6, p, a, ul, li {
  margin: var(--variable_spacing_01);
}

/* projects collection info page media queries */
@media only screen and (max-width: 1100px) {
  /* projects collection info page container content */
  .projects_collection_info_container_content {
    grid-template-columns: 1fr;
    grid-template-rows: auto auto;
    justify-items: center;
    margin-bottom: var(--variable_spacing_01);
  }

  /* projects collection info page left container */
  .projects_collection_info_left_container {
    margin-right: 0;
  }

  /* projects collection info page right container */
  .projects_collection_info_right_container {
    margin-left: 0;
  }
}